/*.error{	
    top: 210px;   
    left: 20px;
}*/
.btn-login{
	background: #82c322;	
	margin-top: 10px;	
}
.footer-box {
    margin-top: 86px;
}
/* 小屏幕（平板，大于等于 768px） */
@media (min-width: 768px) {	
	/*.error{		
		top: 250px;		
	}	*/
}

/* 中等屏幕（桌面显示器，大于等于 992px） */
@media (min-width: 992px){
	
}

/* 大屏幕（大桌面显示器，大于等于 1200px） */
@media (min-width: 1200px) {
	
}

